﻿@charset "utf-8";

#BodyContainer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
}
#MainContentsContainer {
	width: 650px;
	float: left;
}
#SideNaviContainer {
	width: 220px;
	float: right;
}

/*//////////////////////// パンくずリスト ////////////////////////*/
/*//////////////////////// カテゴリタイトル ////////////////////////*/
/* カレンダー表示ページ */
